Bug 152233

Summary: Packaging error when upgrading system-config-language
Product: [Fedora] Fedora Reporter: Clyde E. Kunkel <clydekunkel7734>
Component: system-config-languageAssignee: Paul Nasrat <pnasrat>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-04-04 09:07:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Clyde E. Kunkel 2005-03-26 17:14:15 UTC
+++ This bug was initially created as a clone of Bug #152232 +++
+++ This bug was initially created as a clone of Bug #152231 +++
+++ This bug was initially created as a clone of Bug #152230 +++
+++ This bug was initially created as a clone of Bug #152229 +++
+++ This bug was initially created as a clone of Bug #152228 +++
+++ This bug was initially created as a clone of Bug #152227 +++
+++ This bug was initially created as a clone of Bug #152226 +++
+++ This bug was initially created as a clone of Bug #152225 +++
+++ This bug was initially created as a clone of Bug #152224 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322
Fedora/1.7.6-2

Description of problem:
during yum upgrade, following error occurred:

  Updating  : system-config-language       ####################### [16/71]
/var/tmp/rpm-tmp.67064: line 2: [-x: command not found

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. yum upgrade
2.
3.
  

Actual Results:  error as above


Expected Results:  no errors

Additional info:

Comment 1 Clyde E. Kunkel 2005-03-26 17:36:17 UTC
Subject should say: Packaging error when upgrading system-config-language

Comment 2 Clyde E. Kunkel 2005-03-29 16:04:51 UTC
As of 3-29-05 rawhide, the error is now:
  Cleanup   : system-config-language       ####################### [77/87]
/var/tmp/rpm-tmp.31516: line 2: [-x: command not found